Subject: [dns-dir] DNS-EW: draft-szwabe-manet-backpressure-olsrv2-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:00 -0400

Count:       78 

Internet Engineering Task Force                                A. Szwabe
Internet-Draft                                               P. Misiorek
Intended status: Informational                          M. Urbanski, Ed.
Expires: April 21, 2011                  Poznan University of Technology
                                                             E. Baccelli
                                                                   INRIA
                                                        October 18, 2010

           OLSRv2 Backpressure Traffic Engineering Extension
               draft-szwabe-manet-backpressure-olsrv2-00

 Abstract

   This document specifies a traffic engineering extension for OLSRv2
   based on backpressure, which can increase end-to-end throughput by
   providing each MANET router with information about packet queue
   levels of its neighbors.